﻿
@media screen and (min-width: 1200px) {
    .col-lg-10ths {
        position: relative;
        min-height: 1px;
        padding-right: 5px;
        padding-left: 5px;
        width: 10%;
        float: left;
    }
}

@media screen and (min-width: 992px) {
    .col-md-10ths {
        position: relative;
        min-height: 1px;
        padding-right: 5px;
        padding-left: 5px;
        width: 10%;
        float: left;
    }
}
